<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="EasyCodeTableSetting">
    <option name="tableInfoMap">
      <map>
        <entry key="gp_union.zccm_qr_accessory">
          <value>
            <TableInfoDTO>
              <option name="comment" value="二维码扫码附件表" />
              <option name="fullColumn">
                <list>
                  <ColumnInfoDTO>
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrId" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="课程ID" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="courseId" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="二维码索引" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrIndex" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="123表示文件，视频，音频" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrType" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="章节ID" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="chapterId" />
                    <option name="type" value="java.lang.Integer" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="文件名" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="fileName" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="文件url地址" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="fileUrl" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                  <ColumnInfoDTO>
                    <option name="comment" value="二维码地址" />
                    <option name="custom" value="false" />
                    <option name="ext" value="{}" />
                    <option name="name" value="qrUrl" />
                    <option name="type" value="java.lang.String" />
                  </ColumnInfoDTO>
                </list>
              </option>
              <option name="name" value="ZccmQrAccessory" />
              <option name="preName" value="" />
              <option name="saveModelName" value="jxjy-web" />
              <option name="savePackageName" value="com.hc.web.controller.browser.back" />
              <option name="savePath" value="./jxjy-web/src/main/java/com/hc/web/controller/browser/back" />
              <option name="templateGroupName" value="Code-Jia" />
            </TableInfoDTO>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>